@charset "utf-8";

/*--------------media query css------------------*/
@media (min-width:2000px) {
.page-list { width: 50%; }
.caption:before { width: 78%; }
}

@media (max-width:1600px) {
.grid { width: 100%; }
}

@media (max-width:1500px) {
.top_overlap .righe_image img { max-width: 120%; }
/*    .grid { width: 112%;}*/
.hover-text { width: 85%; }
.gridthree .caption-image .hover-text { width: 43%; }
}

/*------------tablet landscape view------*/
@media (max-width:1200px) {
.main { width: 94%; max-width: 1000px; margin: 0px auto; }
.top_overlap h2 { font-size: 40px; }
.top_overlap .righe_image img { max-width: inherit; width: 100%; }
.image_gallery { overflow: hidden; }
.caption::before { left: -36%; width: 75%; }
.content { width: 40%; }
.contact-form li:first-child span{ width: 48%; margin-right: 3%}    
.contact-form{ padding-right: 0;}
    .exhibition-detail h3{ font-size:24px;}     
}

@media (max-width:1100px) {
.image { height: auto; width: auto; }
.footer-logo { margin-left: 0px; }
.adress, .subscribe { margin-right: 3%; padding-right: 4%; }
.subscribe { width: 39%; }
.adress { width: 23%; }
.national-park { width: 13%; float: left; }
.support { width: 67%; }
.partnar { width: 29%; }
.partnar p { width: 85%; }
.partnar > p img { height: auto; width: 100%; }
.support ul li { margin-right: 4%; }
.hover-text p { font-size: 14px; line-height: 14px; padding-left: 10px; max-width: 180px; }
.hover-text a { bottom: 8px; height: 20px; right: 0; text-decoration: none; width: 20px; background-size: cover; }
.hover-text a:hover { background-size: cover; }
.hover-text { width: 88%; }
.imge_section .caption-image:after { border-width: 200px 0 0 280px; }
.gridthree.imge_section .caption-image:after { border-width: 300px 0 0 350px; }
.gridthree .caption-image .hover-text { width: 53%; }
.site-content .support ul li { width: 27%; }
    .contactus h2{ line-height:45px; margin-bottom: 20px}
}

@media (max-width:950px) {
.adress, .subscribe { margin-right: 3%; padding-right: 3%; }
.subscribe-box { display: block; float: left; margin: 0 0 12px; width: 100%; }
.support ul li, .support ul li:nth-child(4n+4) { margin-right: 4%; }
.site-content .support ul li:nth-child(4n+4) { margin-right: 4%; }
.email-box, .win.safari .email-box { width: 160px; }
.footer-logo { width: 100px; }
.adress { width: 25%; }
.subscribe { width: 39%; }
.info { background-size: cover !important; }
.enumenu_ul > li { margin: 0 8px; }
.win.safari .enumenu_ul > li { margin: 0 4px; }
.enumenu_ul > li > a, .enumenu_ul > li > a:hover, .enumenu_ul > li.current-menu-item > a, .enumenu_ul > li:hover > a, .enumenu_ul > li.current-menu-parent > a { padding-right: 18px; }
.hover-text p { max-width: 173px; }
    .tours .inner_left { width: 63%;}
    .contactus .leftside{ width: 65%;padding-right: 3%;}
    .contactus .rightside {width: 35%;padding-top: 35px;}
    .contactus .leftside .gform_wrapper ul li:first-child .ginput_container_text,
    .contactus .leftside .gform_wrapper ul li .ginput_container_email{width: 100%;}
}

/*------------tablet portrait  view------*/
@media (max-width:840px) {
.adress { width: 23%; }
.email-box, .win.safari .email-box { margin-right: 10px; width: 156px; }
.logo { width: 150px; z-index: 99; }
.win.safari .logo { width: 130px; }
.caption::before { left: -39%; width: 79%; }
.adress { margin-left: 2%; width: 25%; }
.mail:before { margin-right: 7px; }
}

@media (max-width:800px) {
.adress:after, .subscribe:after { display: none; }
.adress { margin-left: 2%; width: 24%; }
.national-park { width: 16%; }
.subscribe { width: 37%; }
.adress, .subscribe { margin-right: 3%; padding-right: 0; }
.grid { width: 100%; }
.hover-text p { font-size: 14px; }
.top_overlap h2 { font-size: 34px; line-height: 40px; }
.enumenu_ul > li { margin: 0 5px; }
.win.safari .enumenu_ul > li { margin: 0 4px; }
.hover-text p { max-width: 163px; }
.gridthree .hover-text p { max-width: 169px; }     
}

/*------------mobile landscape  view------*/
@media (max-width:767px) {
.main .left-panel { float: none; width: 100% }
.main aside { float: none; width: 92%; }
h1 { font-size: 40px; margin: 18px 0 16px; }
h2 { font-size: 34px; line-height: 60px; margin: 11px 0 5px; }
h5 { font-size: 15px; margin: 14px auto; }
/*
h2 {font-size: 45px;  }
h3 {font-size: 45px;  }
h4 {font-size: 28px;   }
h5 {font-size: 45px;  }
*/
ul.service_boxes li h4 { font-size: 26px; }
.inner_left > h3 { font-size: 34px; margin: 24px 0 10px; }
ul.service_boxes li { width: 48%; }
ul.service_boxes li:nth-child(2n+2) { margin-right: 0px }
.page-list { position: relative; height: 150px !important; width: 100%; min-height: inherit; }
.inner_left { width: 100%; padding-bottom: 40px; float: left; }
/*
.childpages .largesize .column3 { float: left; width: 46%; }
.childpages .largesize .column3.block1 { margin-left: 7%; }
*/
.slider_img .owl-item p { font-family: 20px; }
.national-park { width: 123px; float: none; margin: 40px auto 0px; }
.adress, .subscribe, .footer-logo { margin-right: 0px; float: none; display: inline-block; vertical-align: top; }
.adress, .subscribe, .footer-logo { float: left }
.adress { vertical-align: top; width: 34%; }
.subscribe { margin: 28px auto; width: 100%; text-align: left; }
.national-park { display: block; margin: 0 auto; text-align: left; width: 100%; }
.upcomminng { margin-top: 32px; }
.upcomminng h4 { font-size: 28px; }
.upcomminng h5 { font-size: 17px; margin: 8px 0 7px -2px; }
.leftimage { width: 30%; }
.rightext { width: 66.5%; }
.address_list { background-size: 72px auto !important; padding-left: 93px; }
.partnar:after { display: none; }
.partnar > p { margin-top: 30px; max-width: 250px; }
.partnar { width: 100%; }
.support { margin-top: 20px; width: 100%; }
.site-content .support ul li { margin-right: 5%; }
.caption::before { left: -49%; width: 100%; }
.site-content .support ul li { margin-right: 5%; width: 27%; }
.win.safari .menu-open { left: 0; position: relative; top: 0; width: 100%; }
.gridthree .hover-text p { max-width: 200px; }
.gridthree .caption-image .hover-text { width: 65%; }
.hover-text p { font-size: 13px; }
.sprimage { width: 99%; }
    .sponserarea h5{ font-size: 15px}
    .sponserarea h3{ font-size: 24px;}
    .sponserarea{ padding-bottom: 50px}
    .contact-form li:first-child span{ width: 100%; margin-right: 0;}
    .contactus{ padding-bottom:50px; }
    .contact-form li textarea{ max-height: 100px;}
    .contact-form li:first-child span{ margin-bottom: 21px;}
    .contact-form li:first-child span:last-child{ margin-bottom: 0px;}
    .contact-form{ margin-top: 30px;}
    .exhibition-detail h3{ font-size: 19px;}
    .win.safari .contactus h2{ font-size: 34px;}
    .whats-new .subscribe_form{ float: none}
    .whats-new .subscribe_form aside{ width: 100%}
}

@media (max-width:660px) {
.gridone, .gridtwo { width: 100%; }
.imge_section .caption-image:after { border-width: 200px 0 0 280px; }
.imge_section .caption-image::after { border-width: 260px 0 0 410px; }
.hover-text { width: 51%; }
.grid-sizer { width: 100%; }
.gridone { width: 100%; }
.gridthree, .win.safari .gridthree, .win.safari .gridfour { width: 100%; }
.gridtwo { width: 100%; }
.gridfour { width: 100%; }
.page-child .gridone.grid-item a .hover-text { height: 100%; left: 0; top: 0; }
.grid-item img { height: auto; width: 101%; }
.gridthree .caption-image .hover-text { width: 48%; }
.top_overlap .righe_image { width: 100%; height: auto !important; overflow: hidden; }
    .top_overlap .left_area { width: 100%; margin-bottom: 0px; height: auto !important; }
.top_overlap .righe_image { width: 100%; height: auto !important; }
.top_overlap .righe_image img { position: relative; }
.hover-text p { font-size: 14px; }
}

/*------------mobile portrait view------*/
@media (max-width:640px) {
.slider.inerpage .image-slider, .slider.inerpage { height: 360px; }
.enumenu_ul { top: 132px !important; }
/*	h1{ font-size:28px;}*/
h2 { font-size: 29px; }
.top_overlap h2 { font-size: 30px; }
.upcomminng h5 { font-size: 16px; line-height: 22px; }
.upcomminng h4 { font-size: 24px; }
.social-media { display: block; float: none; margin-top: 10px; text-align: right; width: 100%; margin-left: 0; }
.top-links { display: block; float: none; margin-top: 9px; text-align: right; width: 100%; }
.top-menu { height: 80px; }
.top-links > ul li:last-child { margin-right: 0; }
h1 { font-size: 33px; margin: 16px 0 10px; }
ul.service_boxes li h4 { font-size: 26px; margin: 10px 0; }
ul.service_boxes li { margin-bottom: 40px; width: 47%; margin-right: 4%; }
.inner_left > h3 { font-size: 30px; margin: 20px 0 10px; }
.slider_img .owl-item p { font-size: 20px; }
.slider_img .owl-item h3 { margin: 30px 0 20px; font-size: 30px; }
.childpages .largesize .column3 { float: left; width: 100%; height: auto !important; margin-right: 0px; }
/*.childpages .largesize .column3.block1 { margin-left: 0px; }*/
.childpages .column3 { margin-bottom: 30px; }
.childpages .column3 { width: 100%; margin-bottom: 40px; }
.childpages .column3 p { height: auto !important; }
.adress { vertical-align: top; width: 50%; }
.caption::before { display: none; }
.main.captian-area { width: 100%; max-width: inherit; height: 600px; }
.content { background: rgba(255, 255, 255, 0.76); padding: 20px; width: 100%; top: inherit; bottom: 0; }
/*.button { float: left; }*/
.content p { font-size: 15px; padding-bottom: 10px; line-height: 22px; }
.info.box blockquote p { font-size: 18px; line-height: 27px; }
.tours .inner_left h3 { font-size: 20px; }
.tours .right_inner_side { width: 100%; height: auto !important; }
.tours .inner_left { width: 100%; padding-bottom: 30px; }
.tours .inner_left p { padding-top: 0; }
.innerlist h3 { font-size: 27px; }
.address_list { background-size: 52px auto !important; padding-left: 73px; }
.address_list h2 { font-size: 28px; }
.partnar { width: 100%; }
a.button, a.button:active, a.button:visited { padding: 5px 24px; }
.imge_section .caption-image::after { border-width: 240px 0 0 370px; }
.childpages { margin-bottom: 0; }
.slider_img .owl-item h3 { font-size: 28px; }
.slider_img .owl-item p { font-size: 19px; line-height: 27px; }

.page-child .grid-item a .hover-text { background-size: 50px; }
.post-navigation a[rel="next"] { float: left; margin-top: 10px; text-align: right; }
    .sponserarea .leftrighttext .lefttext{ width: 100%; padding: 0; margin-bottom: 20px}
    .sponserarea .leftrighttext .rightsidetext{ width: 100%; padding: 0}
    .sponserarea .leftrighttext p{ font-size: 14px; line-height: 28px;}
    .contactus .leftside{ width: 100%; margin-right: 0;}
    .contactus .rightside {width: 100%;padding-top: 35px;max-width:270px;margin: 0 auto;float: none;clear: both;}
    .rightside figure img{ width: 100%}
    .mymaparea, .mymaparea .image-slider{ height: 360px;}
    .mymaparea .map{ height: 360px !important;}
    .contactus .wpcf7{ margin-bottom: 30px}
    .contactus h2{ line-height: 35px; margin-bottom: 10px}
    .win.safari .contactus h2{ font-size:29px} 
}

/*----------optional css------*/
@media (max-width:480px) {
.enumenu_ul { top: 122px !important; }
h1 { font-size: 27px; line-height: 33px; margin: 24px 0 20px; }
.slider_img .owl-item h3 { font-size: 26px; }
.slider_img .owl-item p { font-size: 17px; }
.name_info { font-size: 17px; }
.inner_left > h3, .column3 h3 a { font-size: 28px; }
ul.service_boxes li { width: 100%; margin-right: 0px; }
.logo { width: 100px; height: auto; }
.top-links { margin-top: 2px; }
.top-links > ul li a { background-size: 12px auto !important; font-size: 13px; padding-left: 25px !important; }
.top-links > ul li.contact  a { padding-left: 17px !important; }
.top-links ul li a span { background-size: 12px auto !important; height: 17px; }
.top-links > ul { width: 100%; }
.top-links > ul li { margin-right: 5px; padding: 0; }
.top-menu { height: 70px; }
.post-navigation { font-size: 14px; font-weight: unset; }
.sprimage { width: 99%; }
.site-content .support ul li { margin-bottom: 20px; margin-right: 4%; width: 46%; text-align: center; }
.info.box blockquote p { font-size: 16px; line-height: 27px; }
.info h4 { margin: 25px 0 20px; }
body.menuslide_push .enumenu_ul, body.menuOverlap .enumenu_ul { max-width: 240px; }
.enumenu_ul li a { font-size: 19px; }
.leftimage { width: auto; }
.rightext { margin-bottom: 20px; margin-top: 20px; width: 100%; }
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { height: 30px; width: 30px; right: -4px; }
.mfp-close { height: 30px; line-height: 30px; }
.win.safari .info { background-size: 350% !important; }
  .sponserarea ul li{ width: 50%}
    .whats-new .subscribe_form aside .elp_textbox_class{ width: 162px}
}

@media (max-width:360px) {
h2 { font-size: 26px; }
.upcomminng h4 { font-size: 22px; }
.upcomminng h5 { font-size: 15px; line-height: 22px; }
.logo { height: auto; width: 100px; }
.content p span { margin-top: 20px; }
.content p { font-size: 14px; line-height: 20px; padding-bottom: 10px; }
a.button, a.button:active, a.button:visited { padding: 7px 18px; }
.top_overlap h2 { font-size: 27px; line-height: 34px; }
.inner_left > h3, .column3 h3 a { font-size: 25px; }
.childpages .column3 h3 { padding-top: 10px; }
.slider_img .owl-item h3 { font-size: 23px; line-height: 30px; }
.adress { width: 52%; }
.subscribe { width: 90%; }
.national-park { float: left; margin: 0 auto; width: 50%; }
.top-links > ul li { margin-right: 4px; padding: 0; }
.top-links > ul li a {  font-size: 12px; background-image: none !important; padding: 3px 10px!important; }
.top-links > ul li a span    { display: none !important; }
.address_list { background-size: 41px auto !important; padding-left: 53px; }
.address_list h2 { font-size: 26px; line-height: 40px; }
a.button, a.button:active, a.button:visited { font-size: 14px; padding: 5px 14px; }
.win.safari .email-box { width: 140px; }
    .win.safari .contactus h2{ font-size: 26px}
    .whats-new .subscribe_form aside .elp_textbox_class{ width: 100%}
    .whats-new .subscribe_form .elp_textbox{ margin-right: 0; width: 100%} 
}

/*---------use only when design is customise-----------*/
@media screen and (min-width:700px) and (max-width:990px) {
}

/*include browser specific css styles here*/

@media (max-width: 767px) {
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label
    {
        margin-top: 0!important;
    }
    .contactus .leftside ul li textarea{height: 100px;}
    .contactus .leftside .gform_wrapper ul li:nth-child(3) .ginput_container_text {margin: 0;}
    .contactus .leftside .gform_wrapper ul li.gfield {list-style-type: none; margin: 15px 0 0 0!important;}
    .contactus .leftside .gform_wrapper .top_label{padding: 0;}
.site-header .home-link { min-height: 0; }
.site-title { font-size: 36px; padding: 8px 0 10px; }
.entry-content img.alignleft, .entry-content .wp-caption.alignleft { margin-left: 0; }
.entry-content img.alignright, .entry-content .wp-caption.alignright { margin-right: 0; }
.attachment .image-navigation, .attachment .entry-attachment .attachment { max-width: 604px; padding: 0; width: 100%; }
.gallery-caption { display: none; }
header { padding-top: 0; }
.site-header .menu-area { height: 52px; }
.enumenu_ul { display: none; padding: 0px; list-style: none; float: none; padding: 0px 0 0; top: 92px; background: rgba(255, 255, 255, 0.8); position: absolute; left: 0; margin: 0px; }
.menu-block { height: auto; }
.menu-icon { display: block }
.services-detail a.pba-detail { border-bottom: 2px solid #d3d9da; }
.enumenu_ul > li { display: block; margin: 0px; padding: 0px; }
.enumenu_ul > li > a { display: block; text-align: center; padding: 8px !important; }
.enumenu_ul > li > a, .enumenu_ul > li > a:hover, .enumenu_ul > li.current-menu-item > a, .enumenu_ul > li:hover > a, .enumenu_ul > li.current-menu-parent > a { background: none; }
.enumenu_ul > li > a:hover, .enumenu_ul > li.current-menu-item > a { background: none; }
.enumenu_ul { width: 100%; }
.enumenu_ul > li ul { background: rgba(255, 255, 255, 0.80); }
.enumenu_ul > li ul a { border-bottom: 1px solid #D5D5D5; display: block; font-size: 16px; margin: 0 auto; padding: 8px 0; text-align: center; }
.enumenu_ul > li ul a:hover { color: #c4971f; }
.enumenu_ul > li ul li:last-child a { border-bottom: 0px solid #aaa; }
/* Push Menu */
body.menuslide_push { position: relative; }
body.menuslide_push.slidemenuLeft { left: 0; transition: left 0.5s; -webkit-transition: left 0.5s; -moz-transition: left 0.5s; -ms-transition: left 0.5s; -o-transition: left 0.5s; }
body.menuslide_push.slidemenuRight { right: 0; transition: right 0.5s; -webkit-transition: right 0.5s; -moz-transition: right 0.5s; -ms-transition: right 0.5s; -o-transition: right 0.5s; }
body.slidemenuRight .enumenu_ul { right: -300px; }
body.slidemenuRight.menu-open .enumenu_ul { right: 0; }
body.slidemenuLeft .enumenu_ul { left: -300px; }
body.slidemenuLeft.menu-open .enumenu_ul { left: 0; }
body.menuslide_push.slidemenuLeft.menu-open { left: 300px }
body.menuslide_push.slidemenuRight.menu-open { right: 300px }
body.menuslide_push .enumenu_ul,  body.menuOverlap .enumenu_ul { background: rgba(255, 255, 255, 0.8); display: block; height: 100%; max-height: 100%; width: 100%; overflow: auto; position: fixed; transition: all 0.5s ease 0s; max-width: 300px; top: 0; }
        .adress {  margin-left: 20px;}    

}

@media (max-width: 1069px) {
.sidebar img.alignleft, .sidebar .wp-caption.alignleft { margin-left: 0; }
.sidebar img.alignright, .sidebar .wp-caption.alignright { margin-right: 0; }
.error404 .page-header { margin-left: auto; max-width: 604px; width: 100%; }
.archive-header, .search .page-header, .archive .page-header, .blog .page-header, .error404 .page-content, .search .page-content, .archive .page-content, .attachment .entry-header, .attachment .entry-content, .post-navigation .nav-links, .sidebar .site-info, .site-footer .widget-area { padding-left: 20px; padding-right: 20px; }
.error404 .page-title { font-size: 24px; padding: 180px; }
.error404 .page-title:before { font-size: 554px; }
.attachment .image-navigation { max-width: 724px; }
.image-navigation .nav-previous, .image-navigation .nav-next { position: static; }
.site-main .widget-area { margin-right: 60px; }
}
 @media (max-width: 999px) {
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta, .sidebar .comment-list, .sidebar .comment-reply-title, .sidebar .comment-navigation, .sidebar .comment-respond .comment-form, .sidebar .featured-gallery, .sidebar .post-navigation .nav-links, .author.sidebar .author-info { max-width: 604px; padding-left: 0; padding-right: 0; }
.sidebar .site-info, .search.sidebar .page-content, .blog.sidebar .page-content, .attachment .entry-header, .sidebar .comments-title { max-width: 604px; }
.sidebar .archive-meta, .attachment .entry-header, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .site-info, .sidebar .comments-title, .sidebar .no-comments { padding-left: 0; padding-right: 0; }
.attachment .entry-meta { float: left; text-align: left; width: 100%; }
.attachment .entry-content { max-width: 100%; padding: 40px 0; }
.format-status .entry-content { padding-top: 40px; }
.format-status .entry-meta { padding-bottom: 40px; }
.sidebar .format-status .entry-content, .sidebar .format-status .entry-meta { padding-left: 35px; }
.sidebar .format-status .entry-content:before, .sidebar .format-status .entry-meta:before { left: 10px; }
.sidebar .format-status .entry-content p:first-child:before { left: 4px; }
.sidebar .paging-navigation .nav-links { padding: 0 60px; }
.site-main .sidebar-container { height: auto; margin: 0 auto; max-width: 604px; position: relative; top: 20px; }
.site-main .widget-area { float: none; margin: 0; width: 100%; }
.sidebar .site-footer .widget-area { max-width: 100%; left: 0; }
 body.menuslide_push .enumenu_ul,
}

/* Collapse oversized image and pulled images after iPad breakpoint. */


@media (max-width: 643px) {
.site-title {
font-size: 30px;
}
#content .entry-header, #content .entry-content, #content .entry-summary, #content footer.entry-meta, #content .featured-gallery, .search.sidebar .page-content, .blog.sidebar .page-content, .sidebar .post-navigation .nav-links, .paging-navigation .nav-links, #content .author-info, .comments-area .comments-title, .comments-area .comment-list, .comments-area .comment-navigation, .comment-respond, .sidebar .site-info, .sidebar .paging-navigation .nav-links {
padding-left: 20px;
padding-right: 20px;
}
#content .format-status .entry-content, #content .format-status .entry-met {
padding-left: 35px;
}
/* Small menu */
.menu-toggle {
cursor: pointer;
display: inline-block;
font: bold 16px/1.3 "Source Sans Pro", Helvetica, sans-serif;
margin: 0;
}
.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {
background: none;
border: none;
color: #141412;
padding: 12px 0 12px 20px;
}
.menu-toggle:focus {
outline: thin dotted;
}
.menu-toggle:after {
content: "\f502";
font-size: 12px;
padding-left: 8px;
vertical-align: -4px;
}
.toggled-on .menu-toggle:after {
content: "\f500";
vertical-align: 2px;
}
.toggled-on .nav-menu, .toggled-on .nav-menu > ul {
display: block;
margin-left: 0;
padding: 0;
width: 100%;
}
.toggled-on li, .toggled-on .children {
display: block;
}
.toggled-on .nav-menu li > ul {
background-color: transparent;
display: block;
float: none;
margin-left: 20px;
position: relative;
left: auto;
top: auto;
}
.toggled-on .nav-menu li > ul a {
color: #141412;
width: auto;
}
.toggled-on .nav-menu li:hover > a, .toggled-on .nav-menu .children a {
background-color: transparent;
color: #141412;
}
.toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover {
background-color: #db572f;
color: #fff;
}
.toggled-on .nav-menu > li a:focus, .toggled-on .nav-menu > ul a:focus {
background-color: #220e10;
color: #fff;
}
ul.nav-menu, div.nav-menu > ul {
display: none;
}
#content .featured-gallery {
padding-left: 24px;
}
.gallery-columns-1 .gallery-item {
margin-right: 0;
width: 100%;
}
.entry-title, .format-chat .entry-title, .format-image .entry-title, .format-gallery .entry-title, .format-video .entry-title {
font-size: 22px;
font-weight: bold;
}
.format-quote blockquote, .format-status .entry-content {
font-size: 18px;
}
.format-quote blockquote small, .format-quote blockquote cite {
font-size: 13px;
}
.error404 .page-title {
padding: 40px 0 0;
}
.error404 .page-title:before {
content: normal;
}
.comment-author {
margin-right: 30px;
}
.comment-author .avatar {
height: auto;
max-width: 100%;
}
.comment-metadata, .comment-content, .comment-list .reply {
width: 70%;
width: -webkit-calc(100% - 104px);
width: calc(100% - 104px);
}
.comment-form input[type="text"], .comment-form input[type="email"], .comment-form input[type="url"] {
width: -webkit-calc(100% - 120px);
width: calc(100% - 120px);
}
.comment-form textarea {
height: 80px;/* Smaller field for mobile. */
}
/* Audio */
.format-audio .entry-content:before {
display: none;
}
.format-audio .audio-content {
background-image: none;
float: none;
padding-left: 0;
width: auto;
}
}

/* Mobile devices */

@media (max-width: 359px) {
.site-title {
font-weight: normal;
}
.site-description {
clip: rect(1px, 1px, 1px, 1px);
position: absolute;
}
.gallery {
margin-left: 0;
}
.gallery .gallery-item, .gallery-columns-2.gallery-size-thumbnail .gallery-item {
max-width: none;
width: 49%;
width: -webkit-calc(50% - 4px);
width: calc(50% - 4px);
}
.gallery-columns-1.gallery-size-medium, .gallery-columns-1.gallery-size-thumbnail, .gallery-columns-2.gallery-size-thumbnail, .gallery-columns-3.gallery-size-thumbnail {
display: block;
}
.gallery-columns-1 .gallery-item, .gallery-columns-1.gallery-size-medium .gallery-item, .gallery-columns-1.gallery-size-thumbnail .gallery-item {
text-align: center;
width: 98%;
width: -webkit-calc(100% - 4px);
width: calc(100% - 4px);
}
.gallery-columns-3 .gallery-item:nth-of-type(3n), .gallery-columns-5 .gallery-item:nth-of-type(5n), .gallery-columns-7 .gallery-item:nth-of-type(7n), .gallery-columns-9 .gallery-item:nth-of-type(9n) {
margin-right: 4px;
}
.gallery br {
display: none;
}
.gallery .gallery-item:nth-of-type(even) {
margin-right: 0;
}
/* Comments */
.comment-author {
margin: 0 0 5px;
max-width: 100%;
}
.comment-author .avatar {
display: inline;
margin: 0 5px 0 0;
max-width: 20px;
}
.comment-metadata, .comment-content, .comment-list .reply {
width: 100%;
}
}
 @media (max-width: 1599px) {
.site {
border: 0;
}
}
 @media (max-height: 480px) {
.enumenu_ul {
 height: 280px;
 overflow: scroll;
}
}
